Subject: Re: dig on cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: Steve <[email-masked]>
Cc: [email-masked]
Date: Sun, 11 Jan 2004 09:44:12 +0100

Hallo Steve,

Am Samstag, 10. Januar 2004 um 18:31 schriebst du:

> Hi;

> I noticed that dig was not in my cygwin at work ( win2k box ).

> I didn't see it on the page brought up on the "software" link on the
> cygwin web site.

> Googling around I saw a windows port that looked a bit different. I
> also found some *old* usenet posts about having to compile it yourself.

> I just learned about this tool.

> Before I use the other options above I thought I would ask if dig is in
> cygwin but rolled into another package under another name.

No Cygwin package includes dig.
I've ported bind-9.x where dig is also included:
http://anfaenger.de/cygwin/DNS/bind-9.2.2/

HTH,
Gerrit
-- 
=^..^=                                http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/